<!--
@name= iframeNew.html
@author= Estefani Paredes Valera
@version= 1.0
@description= user interfax of the aplication associated to iframeNew.js
@date = 2-10-2019
@params= none 
@return = none 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Js -->
    <script src="../js/control/iframeNew.js"></script>
    <!-- Css -->

    <link rel="stylesheet" href="../css/bootstrap.min.css">
    <link href="../css/style.css" rel="stylesheet" type="text/css" />

    <title>Bio Tecnology</title>
</head>

<body id="bodyiframeNew" onload="dataOnload()">

    <h5 id="titleSelectProduct">Select Product</h5>

    

    <div class="" id="divSelect">
        <select id="codeType">
            <option value="DNA code">DNA code</option>
            <option value="Protein code">Protein code</option>

        </select>
    </div>

    <div class="" id="divNumProduct">
        <br>
        <label>Introduce the number of products</label>
        <br>
        <input type="text" placeholder="1" id="numberProperties"></input>
        <br>
        <br>
        <button class="" onclick="introduce()">Introduce</button>
    </div>

    <div id="enterProducts">
        <h5 id="titleSelectProduct"></h5>
        <table class="table mitabla" id="mytable">
            <tr>
                <th>Product name</th>
                <th>Code</th>
                <th>Tested</th>
            </tr>

        </table>
        <div id="divError" >
            <p></p>
        </div>

        <button type="button" class="btn btn-primary" onclick="summarize()">Introduce the products in the Data Base</button>
        <button type="button" class="btn btn-danger" id="bottonRed"><a href="iframeNew.html">Cancel</a></button>

    </div>

</body>

</html>